@font-face {
    font-family: 'Linotype - CaeciliaLTPro-55Roman';
    src: url('../fonts/Linotype - CaeciliaLTPro-55Roman.otf');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'ARIALMT';
    src: url('../fonts/ARI.ttf');
    font-weight: normal;
    font-style: normal
}

/* Riste Menu Design */
@font-face {
    font-family: 'oedoopro-medium';
    src: url('../fonts/oedoopro-medium-webfont.woff');
    src: url('../fonts/oedoopro-medium-webfont.ttf');
    font-weight: normal;
    font-style: normal
}

/* Riste Menu Design */
@font-face {
    font-family: 'oedoopro-regular';
    src: url('../fonts/oedoopro-regular-webfont.woff');
    src: url('../fonts/oedoopro-regular-webfont.ttf');
    font-weight: normal;
    font-style: normal
}
/* Riste Menu Design */
@font-face {
    font-family: 'oedoopro-light';
    src: url('../fonts/oedoopro-light-webfont.woff');
    src: url('../fonts/oedoopro-light-webfont.ttf');
    font-weight: normal;
    font-style: normal
}
body{
    background-color:#242B3B;
}

html{
  height:100%
}
body{
  height:100%;
}
.intro{
  height:100%
}

.left{
    justify-content: center;
    align-items: center;
    background-color: #FFF;
    height: 100%;
    color: #3d231b;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;

}
.right{
    justify-content: center;
    align-items: center;
    background-color: #FFF;
    height: 100%;
    color: #3d231b;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;
}
@media (max-width: 1200px) { 
  .left{
    height:50%
  }
  .right{
    height:50%
  }
}

.loginpage-headertext-1 {
    color: #252B3A;
    font-family: 'Linotype - CaeciliaLTPro-45Light';
    line-height: 46px;
    font-size: 46px;
    padding-top: 75px;
    text-align: center;
}
.loginpage-headertext-1_he {
    color: #252B3A;
    font-family: 'oedoopro-medium';
    line-height: 46px;
    font-size: 46px;
    padding-top: 75px;
    text-align: center;
    direction: rtl;
}
.loginpage-headertext-2 {
    color: #252B3A;
    font-family: 'Linotype - CaeciliaLTPro-45Light';
    line-height: 50px;
    font-size: 46px;
    text-align: center;
    margin-top: 5px;
}
.loginpage-headertext-2_he {
    color: #252B3A;
    font-family: 'oedoopro-medium';
    line-height: 50px;
    font-size: 46px;
    text-align: center;
    margin-top: 5px;
    direction: rtl;
}

.loginpage-subheadertext-1 {
	color: #252B3A;
    font-family: 'Linotype - CaeciliaLTPro-45Light';
    line-height: 22px;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}
.loginpage-subheadertext-1_he {
	color: #252B3A;
    font-family: 'oedoopro-regular';
    line-height: 22px;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    direction: rtl; 
}

.loginpage-subheadertext-2 {
    color: #252B3A;
    font-family: 'Linotype - CaeciliaLTPro-45Light';
    line-height: 22px;
    font-size: 18px;
    text-align: center;
}
.loginpage-subheadertext-2_he {
    color: #252B3A;
    font-family: 'oedoopro-regular';
    line-height: 22px;
    font-size: 18px;
    text-align: center;
    direction: rtl;
}
.loginpage-button-layout {
    text-align: center;
    margin-top: 10px;
}
.loginpage-button-layout_he {
    text-align: center;
    margin-top: 10px;
    font-family: 'oedoopro-medium';
    direction: rtl;
}
.loginpage-button-layout_he .btn-sm {
    font-family: 'oedoopro-regular';
}